.tit-fecha{
    background-color: #11235B;
    color: #FFFFFF;
    padding: 10px 30px;
    font-weight: bold;
}
.casos{
    background-color: #374A9A;
}
.tit-casos{
    color: #FFFFFF;
    text-align: center;
}
.tit-caso1{
    background-color: #11235B;
    color: #FFFFFF;
    padding: 10px 30px;
    font-weight: bold;
}
.casos2{
    background-color: #1B717F;
}

.tit-caso2{
    background-color: #073E44;
    color: #FFFFFF;
    padding: 10px 30px;
    font-weight: bold;
}
.col-center{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.input-h3{
    text-align: center;
    border-radius: 15px;
    background-color: #FFFFFF;
    color: #11235B;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 40px;
}
.input-h3a{
    text-align: center;
    border-radius: 15px;
    color: #FFFFFF;
    background-color: #11235B;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 40px;
}
.input-h3b{
    text-align: center;
    border-radius: 15px;
    color: #FFFFFF;
    background-color: #073E44;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 10px 40px;
}
.text-small{
    background-color: #11235B;
    color: #FFFFFF;
    padding: 10px;
    font-size: 1rem;
}
.text-small2{
    background-color: #073E44;
    color: #FFFFFF;
    padding: 10px;
    font-size: 1rem;
}
.txt-der{
    text-align: right;
}
@media (max-width: 768px) {
    .tit-fecha{
        font-size: 1.5rem;
        padding: 5px 20px;
    }
    .tit-caso1{
        font-size: 1.05rem;
    }
    .tit-casos{
        font-size: 1.09rem;
    }
    .input-h3{
        width: 80%;
        padding: 5px 20px;
    }
    .input-h3a{
        padding: 5px 20px;
    }
    .txt-der{
        text-align: left;
    }
    .text-small{
        font-size: 0.75rem;
    }
}